crash after fresh 14.04LTS installation - package libapparmor1:amd64 2.8.95~2430-0ubuntu5 failed to install/upgrade: package libapparmor1:amd64 is not ready for configuration cannot configure (current status `half-installed')

Bug #1416753 reported by Harish on 2015-01-31
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apparmor (Ubuntu)
Undecided
Unassigned

Bug Description

Software center immediately reported that there is an error and a "Repair" needs to be done.
When proceeded with "Repair", it also faied and a crash is reported.

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libapparmor1:amd64 2.8.95~2430-0ubuntu5
ProcVersionSignature: Ubuntu 3.13.0-45.74-generic 3.13.11-ckt13
Uname: Linux 3.13.0-45-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.2
AptOrdering:
 libplymouth2: Install
 libplymouth2: Configure
 plymouth: Configure
 libapparmor1: Configure
 plymouth-label: Configure
Architecture: amd64
Date: Sun Feb 1 10:08:09 2015
Dependencies:
 gcc-4.9-base 4.9.1-0ubuntu1
 libc6 2.19-0ubuntu6.5
 libgcc1 1:4.9.1-0ubuntu1
 multiarch-support 2.19-0ubuntu6
DpkgTerminalLog:
 Preparing to unpack .../libplymouth2_0.8.8-0ubuntu17.1_amd64.deb ...
 Unpacking libplymouth2:amd64 (0.8.8-0ubuntu17.1) over (0.8.8-0ubuntu17) ...
 Setting up libplymouth2:amd64 (0.8.8-0ubuntu17.1) ...
 Setting up plymouth (0.8.8-0ubuntu17.1) ...
 update-initramfs: deferring update (trigger activated)
DuplicateSignature: package:libapparmor1:amd64:2.8.95~2430-0ubuntu5:package libapparmor1:amd64 is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package libapparmor1:amd64 is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2015-01-31 (0 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
ProcKernelCmdline: BOOT_IMAGE=/boot/vmlinuz-3.13.0-45-generic.efi.signed root=UUID=c0b48d98-6b4e-4900-8003-522adf959797 ro quiet splash vt.handoff=7
SourcePackage: apparmor
Syslog:
 Jan 31 23:29:59 harishPCubuntu dbus[754]: [system] AppArmor D-Bus mediation is enabled
 Jan 31 23:30:50 harishPCubuntu dbus[747]: [system] AppArmor D-Bus mediation is enabled
 Feb 1 10:05:56 harishPCubuntu dbus[798]: [system] AppArmor D-Bus mediation is enabled
Title: package libapparmor1:amd64 2.8.95~2430-0ubuntu5 failed to install/upgrade: package libapparmor1:amd64 is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Harish (harishvictory) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers